package com.bjtdba.userCenter.vo;

import java.sql.Date;

public class UserInviteVo {

    private Integer uid;

    private String nickname;

    private String phone;

    private String statusType = "伙伴";

    private Date promoterTime;

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    private String  avatar;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Integer getUid() {
        return uid;
    }

    public void setUid(Integer uid) {
        this.uid = uid;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    public String getStatusType() {
        return statusType;
    }

    public void setStatusType(String statusType) {
        this.statusType = statusType;
    }

    public Date getPromoterTime() {
        return promoterTime;
    }

    public void setPromoterTime(Date promoterTime) {
        this.promoterTime = promoterTime;
    }
}
